
ThreatFactor NSIA - Bug #45

Dialogs for Invalid Input Fail to Return Correctly

04/08/2010 10:57 PM - Luke Murphey

Status: Closed Start date: 04/08/2010

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Some of the dialog's handling invalid input fail to return true and thus allow the methods that create the views to believe that the no

content was provided. This causes duplicated content and fails to populate the dashboard headers.

History

#1 - 09/27/2010 02:50 PM - Luke Murphey

- Category deleted (1)

#2 - 09/27/2010 02:50 PM - Luke Murphey

- Status changed from New to Closed
